*{
    margin:0;
    padding:0;
}


body {
    background:transparent url(../images/hover.gif) repeat;
    font:14px/1.3 Arial,sans-serif;
}
footer {
    background-color:#212121;
    box-shadow: 0 -1px 2px #111111;
    color:#fff;
    display:block;
    height:70px;
    position:relative;
    width:100%;
    z-index:100;
}
footer h2{
    font-size:22px;
    font-weight:normal;
    left:50%;
    margin-left:-400px;
    padding:22px 0;
    position:absolute;
    width:540px;
}
footer a.stuts,a.stuts:visited{
    border:none;
    text-decoration:none;
    color:#fcfcfc;
    font-size:14px;
    left:50%;
    line-height:31px;
    margin:23px 0 0 110px;
    position:absolute;
    top:0;
}
footer .stuts span {
    font-size:22px;
    font-weight:bold;
    margin-left:5px;
}

@media only screen and (max-width:992px){.footer h4{margin-top:0;margin-bottom:15px}
}

.footer {background-color:bg-base-color}
.footer {color:#000}
.footer h5 {margin-bottom:30px;letter-spacing:1px;text-transform:none}
.footer {margin-bottom:30px}

@media only screen and (max-width:992px){.footer {padding:0}
}

.footer {background-color:bg-base-color}
.footer {color:#000}
.footer  h5{margin-bottom:30px;letter-spacing:1px;text-transform:none}
.footer {margin-bottom:30px}
